Bug 71435 - No way to select install method for upgrade
No way to select install method for upgrade
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-kickstart (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2002-08-13 12:48 EDT by Jay Turner
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-13 14:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-13 12:48:57 EDT
Description of Problem:
With redhat-config-kickstart-2.3.2-10, if you select 'upgrade' in the
Installation Method panel, then all of the installation methods get greyed out,
therefore you are unable to select the method of file retrieval for the upgrade.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Brent Fox 2002-08-13 14:37:32 EDT
Doh.  Should be fixed in 2.3.2-11.
Comment 2 Jay Turner 2002-08-14 12:20:35 EDT
Fix confirmed with redhat-config-kickstart-2.3.2-12.

Note You need to log in before you can comment on or make changes to this bug.